Subject: Hello!!

From: subir Das <[email-masked]>
Date: Fri, 22 Feb 2002 19:23:05 -0500

Hello PANA WG members,

During the course of getting the PANA WG established and therefater, I
have realized that I do not have as much time to contribute to the
technical  issues and aspects of PANA and other WGs in the IETF. In
order to spend more time on the technical tasks in the IETF and other
SDOs in future, I have decided to relinquish my position as a co-chair
of the PANA WG. I will however continue to participate in the PANA
work as I believe this work is essential.  

I would like to thank co-chair Basavaraj Patil and all the folks who
have supported the creation of this WG. I would especially like to
thank Erik Nordmark who has been instrumental in providing the focus
on the charter as well as championing the need for this work in the
IESG.  

I wish the WG success.

Subir